body						{ margin:0px; padding:0px; background-color:white; background:url(images/bg.jpg) black top repeat-x; margin-top:12px; }

body, td, li,
input, select, textarea		{ font-family: Arial, Verdana, sans-serif; font-size:12px; color:#a4a4a4; vertical-align:top; line-height:16px; text-align:left; }
strong						{ color:#434343; }

a							{ color:#29a500; text-decoration:none; }
a:link						{ }
a img						{ border:none; }
a:hover						{ color:white; text-decoration:underline; }
a:hover img					{ opacity:0.7; filter:alpha(opacity=70); }
a:active					{ }
.hover:hover img			{ opacity:1; filter:alpha(opacity=100); }				

h1							{ padding:0px; margin:0; font-size:24px; line-height:28px; color:white; font-weight:bold; text-transform:uppercase; padding-bottom:5px; }
h2							{ padding:0px; margin:0; font-size:18px; padding-bottom:10px; line-height:20px; color:white; font-weight:normal; text-transform:uppercase; }
h3							{ padding:0px; margin:0; font-size:20px; line-height:28px; color:#98d3d8; font-weight:bold; text-transform:uppercase; }

.logo						{ float:left; }
.phone						{ float:right; padding-top:0px; color:white; font-size:30px; font-weight:bold; }
.phone img					{ margin-bottom:-20px; }

.links						{ float:right; padding-top:15px; padding-bottom:28px; }
.links ul					{ padding:0px; margin:0px; }
.links ul li 				{ padding:0px; margin:0px; display:inline; }
.links ul li a				{ margin:0px; text-decoration:none; font-size:18px; text-transform:uppercase; vertical-align:bottom; color:white; padding-right:18px; padding-left:18px; padding-bottom:8px; padding-top:8px; }
.links ul li a:hover		{ color:white; background-color:#00aedb; }
.links ul .active a			{ color:white; background-color:#00aedb; }

.prodholder					{ float:left; margin-right:4px; margin-left:4px; margin-bottom:10px; }
.product					{ border:#e0e0e0 1px solid; width:228px; }
.productDetails				{ background-color:black; border:#aeaeae 1px solid; width:200px; padding:10px; padding-bottom:5px; padding-left:14px; padding-right:14px; }
.summary					{ min-height:99px; }
.productDetails	h1			{ font-size:24px; color:white; padding-bottom:0px; margin-bottom:0px; line-height:22px; }

.productholder				{ padding-bottom:30px; }

.content					{ background-color:#232220; padding-top:40px; padding-bottom:40px; }

.leftcol					{ float:left; width:568px; }

.footer						{ background-color:#2B2B29; padding-top:40px; padding-bottom:40px; }

.rightcol					{ float:right; width:278px; padding-right:42px; }
.rightcol ul				{ padding-left:10px; }
.rightcol ul li				{ padding-left:0px; padding-bottom:5px; }

.contactFeild				{ padding:0px; margin:0px; width:250px; padding-top:10px; }
input, .contactFeild textarea		{ padding:0px; margin:0px; color:black; width:200px; }

.companylink				{ text-align:right; }

.galleryoutside				{ }
.galleryholder				{ }

#carousel
{
	width:600px;
	height:80px;
    z-index:100;
    margin-left: auto;
    margin-right: auto;
}